# Uses of Class
org.eclipse.net4j.util.collection.Pair

Packages that use Pair
Package
Description
org.eclipse.net4j.util
Utility classes.
org.eclipse.net4j.util.collection
Additional collection-like interfaces and classes.

## Uses of Pair in org.eclipse.net4j.util

Methods in org.eclipse.net4j.util that return Pair
Modifier and Type
Method
Description
`static Pair<Field,Object>[]`
ReflectUtil.`dumpToArray(Object object)`

## Uses of Pair in org.eclipse.net4j.util.collection

Subclasses of Pair in org.eclipse.net4j.util.collection
Modifier and Type
Class
Description
`class`
`Triplet<T1,T2,T3>`
Methods in org.eclipse.net4j.util.collection that return Pair
Modifier and Type
Method
Description
`Pair<T1,T2>`
Pair.`copy()`
`static <T1, T2> Pair<T1,T2>`
Pair.`create()`
`static <T1, T2> Pair<T1,T2>`
Pair.`create(T1 element1, T2 element2)`
Constructors in org.eclipse.net4j.util.collection with parameters of type Pair
Modifier
Constructor
Description
``
`Pair(Pair<T1,T2> source)`